 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 641px;
}

.u-section-1 .u-layout-wrap-1 {
  margin: 60px 0 60px auto;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 521px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  margin: 0;
}

.u-section-1 .u-line-1 {
  width: 408px;
  height: 0;
  margin: 10px auto 0 0;
}

.u-section-1 .u-text-2 {
  margin: 20px auto 0 0;
}

.u-section-1 .u-text-3 {
  font-size: 1rem;
  letter-spacing: 0px;
  line-height: 1.6;
  font-weight: 300;
  margin: 20px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  font-family: Ubuntu, sans-serif;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  margin: 30px auto 0 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 521px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-image-1 {
  object-position: 50% 16.29%;
  background-position: 50% 16.29%;
  height: 461px;
  --radius: 25px;
  margin: 0 0 0 auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 550px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 430px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 430px;
  }

  .u-section-1 .u-image-1 {
    height: 371px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 449px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-line-1 {
    width: 300px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 329px;
  }

  .u-section-1 .u-image-1 {
    height: 271px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 714px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-2 {
    margin-left: auto;
  }

  .u-section-1 .u-text-3 {
    width: auto;
  }

  .u-section-1 .u-btn-2 {
    margin-left: auto;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 494px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-1 {
    height: 470px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 531px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 311px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-1 .u-image-1 {
    height: 289px;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 814px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: -86px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 698px;
  --radius: 10px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-2 .u-image-1 {
  object-position: 83.32% 50%;
  height: 430px;
  margin-top: 102px;
  margin-bottom: 0;
  --radius: 10px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 698px;
}

.u-section-2 .u-container-layout-2 {
  padding: 10px;
}

.u-section-2 .u-text-1 {
  margin: 0 129px 0 0;
}

.u-section-2 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-2 .u-text-3 {
  margin: 9px 0 0;
}

.u-section-2 .u-text-4 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-5 {
  margin: 9px 0 0;
}

.u-section-2 .u-text-6 {
  margin: 8px 0 0;
}

.u-section-2 .u-text-7 {
  margin: 9px 0 0;
}

.u-section-2 .u-text-8 {
  margin: 20px 0 0;
}

.u-section-2 .u-text-9 {
  margin: 9px 0 0;
}

.u-section-2 .u-text-10 {
  margin: 20px 0 0;
}

.u-section-2 .u-text-11 {
  margin: 9px 0 0;
}

.u-section-2 .u-btn-1 {
  margin: 20px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 722px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 576px;
    background-position: 83.32% 50%;
    background-size: cover;
  }

  .u-section-2 .u-image-1 {
    inset: auto;
    height: 335px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 576px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 29px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 976px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 882px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-image-1 {
    height: 632px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 810px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 662px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    height: 498px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 625px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 417px;
  }

  .u-section-2 .u-image-1 {
    height: 306px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 660px;
}

.u-section-3 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-3 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 10px;
  margin-bottom: 60px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(4, 25%);
  min-height: 529px;
  --gap: 0px;
  grid-auto-columns: 25%;
}

.u-section-3 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-3 .u-image-1 {
  height: 219px;
  margin-top: 0;
  margin-bottom: 0;
  --radius: 10px;
}

.u-section-3 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-3 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-3 .u-btn-1 {
  margin: 30px 0 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-3 .u-image-2 {
  height: 219px;
  margin-top: 0;
  margin-bottom: 0;
  --radius: 10px;
  object-position: 100% 50%;
}

.u-section-3 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-3 .u-text-5 {
  margin: 20px 0 0;
}

.u-section-3 .u-btn-2 {
  margin: 30px 0 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-3 .u-image-3 {
  height: 219px;
  margin-top: 0;
  margin-bottom: 0;
  --radius: 10px;
  object-position: 83.77% 50%;
}

.u-section-3 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-3 .u-text-7 {
  margin: 20px 0 0;
}

.u-section-3 .u-btn-3 {
  margin: 30px 0 0;
}

.u-section-3 .u-container-layout-4 {
  padding: 20px 30px;
}

.u-section-3 .u-image-4 {
  height: 219px;
  margin-top: 0;
  margin-bottom: 0;
  --radius: 10px;
  object-position: 83.77% 50%;
}

.u-section-3 .u-text-8 {
  margin: 20px 0 0;
}

.u-section-3 .u-text-9 {
  margin: 20px 0 0;
}

.u-section-3 .u-btn-4 {
  margin: 30px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-repeater-1 {
    grid-gap: 0px;
    min-height: 436px;
  }

  .u-section-3 .u-image-1 {
    height: 170px;
  }

  .u-section-3 .u-image-2 {
    height: 170px;
  }

  .u-section-3 .u-image-3 {
    height: 170px;
  }

  .u-section-3 .u-image-4 {
    height: 170px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    grid-auto-columns: 50%;
    min-height: 1336px;
  }

  .u-section-3 .u-image-1 {
    height: 291px;
  }

  .u-section-3 .u-image-2 {
    height: 291px;
  }

  .u-section-3 .u-image-3 {
    height: 291px;
  }

  .u-section-3 .u-image-4 {
    height: 291px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    height: 504px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-2 {
    height: 504px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-3 {
    height: 504px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-4 {
    height: 504px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 700px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 80px;
  }

  .u-section-3 .u-list-1 {
    margin-bottom: 80px;
  }

  .u-section-3 .u-image-1 {
    height: 310px;
  }

  .u-section-3 .u-image-2 {
    height: 310px;
  }

  .u-section-3 .u-image-3 {
    height: 310px;
  }

  .u-section-3 .u-image-4 {
    height: 310px;
  }
}